/* CSS Document */


.arrowlistmenu{
width: 180px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 12px Arial;
color: white;
/*background: black url(../images/titlebar-active.png) repeat-x center left;*/
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
background-color: #2e5a8e;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
/*background-image: url(../images/titlebar.png);*/
background-color: #2e5a8e;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #5B5555;
//background: url(../images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 65%;
font: bold 11px Arial;
font-family:Arial, Helvetica, sans-serif;
}

.arrowlistmenu ul li a:visited{
color: #5B5555;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #ffffff;
background-color: #5B5555;
}

/*  ========		menu header	============================================================== */
#wrapper {
	width:960px;
	margin:0 auto;
	padding: 0 0 14px 0;
	overflow:hidden;
}
#header {
	float:left;
	width:960px;
}

/* ========		navigation	============================================================== */
#mainnav {
	float:left-side;
	list-style-type:none;
	display:inline;
	margin:68px 30px 0 0;
	font-weight:lighter;
	overflow:hidden;
}
#mainnav li {
	display:inline;
	padding:0 !important;
	font-size:100%;
}
#mainnav li a {
	float:left;
	text-transform:uppercase;
	color:#4C4646;
	text-decoration:none;
	padding:5px 63px 5px 63px !important;
	margin: 0 0 0 2px;
}
#mainnav li.current a:link {
	/*background: transparent url(../images/ui-bg.png) repeat-x top left;*/
	background-color: #FFFFFF;
	color:#4C4646;
	}
#mainnav li.current a:visited {
	/*background: transparent url(../images/ui-bg.png) repeat-x top left;*/
	background-color: #FFFFFF;
	color:#4C4646;
	}

#mainnav li.current a:hover {
	/*background: transparent url(../images/ui-bg.png) repeat-x top left;*/
	background-color: #2e5a8e;
	color:#FFFFFF;
	}
	/*#mainnav .current a:hover {
		background-color: #2e5a8e;
	}*/

/* ========		End menu	============================================================== */ 